# ChangeLog for sys-kernel/linux-firmware
# Copyright 1999-2013 Gentoo Foundation; Distributed under the GPL v2
# $Header: /var/cvsroot/gentoo-x86/sys-kernel/linux-firmware/ChangeLog,v 1.62 2013/02/14 14:29:49 jer Exp $

  14 Feb 2013; Jeroen Roovers <jer@gentoo.org> linux-firmware-20120719.ebuild,
  linux-firmware-20120816.ebuild, linux-firmware-20120909.ebuild,
  linux-firmware-20120924.ebuild, linux-firmware-20121030.ebuild,
  linux-firmware-20121225.ebuild, linux-firmware-20130113.ebuild:
  Add HPPA keywording (bug #457082).

  11 Feb 2013; Samuli Suominen <ssuominen@gentoo.org>
  linux-firmware-20120719.ebuild, linux-firmware-20120816.ebuild,
  linux-firmware-20120909.ebuild, linux-firmware-20120924.ebuild,
  linux-firmware-20121030.ebuild, linux-firmware-20121225.ebuild,
  linux-firmware-20130113.ebuild, linux-firmware-99999999.ebuild:
  Block only old revision of ivtv-firmware for the v4l-cx25840.fw file
  collision wrt #362361

*linux-firmware-20130113 (06 Feb 2013)

  06 Feb 2013; Rick Farina <zerochaos@gentoo.org>
  +linux-firmware-20130113.ebuild, linux-firmware-99999999.ebuild, metadata.xml:
  new snapshot and bump eapi for fun

*linux-firmware-20121225 (01 Jan 2013)

  01 Jan 2013; Chí-Thanh Christopher Nguyễn <chithanh@gentoo.org>
  +linux-firmware-20121225.ebuild:
  New snapshot.

  04 Dec 2012;  <ago@gentoo.org> linux-firmware-20120924.ebuild:
  Stable for x86, wrt bug #441668

  13 Nov 2012; Anthony G. Basile <blueness@gentoo.org>
  linux-firmware-20120924.ebuild:
  stable arm, bug #441668

  04 Nov 2012; Agostino Sarubbo <ago@gentoo.org>
  linux-firmware-20120924.ebuild:
  Stable for amd64, wrt bug #441668

*linux-firmware-20121030 (04 Nov 2012)

  04 Nov 2012; Chí-Thanh Christopher Nguyễn <chithanh@gentoo.org>
  +linux-firmware-20121030.ebuild:
  New snapshot.

*linux-firmware-20120924 (03 Oct 2012)

  03 Oct 2012; Chí-Thanh Christopher Nguyễn <chithanh@gentoo.org>
  +linux-firmware-20120924.ebuild, -linux-firmware-20120502.ebuild,
  -linux-firmware-20120615.ebuild, -linux-firmware-20120708.ebuild,
  linux-firmware-20120719.ebuild, linux-firmware-20120816.ebuild,
  linux-firmware-20120909.ebuild, linux-firmware-99999999.ebuild:
  New snapshot. Remove old. Block iwl2000-ucode.

  18 Sep 2012; Johannes Huber <johu@gentoo.org> linux-firmware-20120719.ebuild:
  Stable for x86, wrt bug #433006

*linux-firmware-20120909 (16 Sep 2012)

  16 Sep 2012; Chí-Thanh Christopher Nguyễn <chithanh@gentoo.org>
  +linux-firmware-20120909.ebuild:
  New snapshot.

  16 Sep 2012; Markus Meier <maekke@gentoo.org> linux-firmware-20120719.ebuild:
  arm stable, bug #433006

  06 Sep 2012; Agostino Sarubbo <ago@gentoo.org>
  linux-firmware-20120719.ebuild:
  Stable for amd64, wrt bug #433006

*linux-firmware-20120816 (27 Aug 2012)

  27 Aug 2012; Chí-Thanh Christopher Nguyễn <chithanh@gentoo.org>
  +linux-firmware-20120816.ebuild:
  New snapshot.

  18 Aug 2012; Ulrich Müller <ulm@gentoo.org> linux-firmware-20120502.ebuild,
  linux-firmware-20120615.ebuild, linux-firmware-20120708.ebuild,
  linux-firmware-20120719.ebuild, linux-firmware-99999999.ebuild:
  Update blockers after package move of iwl1000-*, bug 429868.

  06 Aug 2012; Ulrich Müller <ulm@gentoo.org> linux-firmware-20120502.ebuild,
  linux-firmware-20120615.ebuild, linux-firmware-20120708.ebuild,
  linux-firmware-20120719.ebuild, linux-firmware-99999999.ebuild:
  Update blocker after package move of iwl1000-ucode, bug 429868.

*linux-firmware-20120719 (29 Jul 2012)

  29 Jul 2012; Chí-Thanh Christopher Nguyễn <chithanh@gentoo.org>
  +linux-firmware-20120719.ebuild:
  New snapshot.

*linux-firmware-20120708 (13 Jul 2012)

  13 Jul 2012; Chí-Thanh Christopher Nguyễn <chithanh@gentoo.org>
  +linux-firmware-20120708.ebuild:
  New snapshot.

*linux-firmware-20120615 (15 Jun 2012)

  15 Jun 2012; Chí-Thanh Christopher Nguyễn <chithanh@gentoo.org>
  +linux-firmware-20120615.ebuild:
  New snapshot.

  12 Jun 2012; Chí-Thanh Christopher Nguyễn <chithanh@gentoo.org>
  -linux-firmware-20110731.ebuild, -linux-firmware-20110818.ebuild,
  -linux-firmware-20120125.ebuild, -linux-firmware-20120219.ebuild,
  linux-firmware-20120502.ebuild, linux-firmware-99999999.ebuild:
  Add iwl2030-ucode to blockers, drop old.

  09 Jun 2012; Markus Meier <maekke@gentoo.org> linux-firmware-20120502.ebuild:
  arm stable, bug #419489

  08 Jun 2012; Pawel Hajdan jr <phajdan.jr@gentoo.org>
  linux-firmware-20120502.ebuild:
  x86 stable wrt bug #419489

  03 Jun 2012; Agostino Sarubbo <ago@gentoo.org>
  linux-firmware-20120502.ebuild:
  Stable for amd64, wrt bug #419489

  28 May 2012; Raúl Porcel <armin76@gentoo.org>
  linux-firmware-20120125.ebuild, linux-firmware-20120219.ebuild,
  linux-firmware-20120502.ebuild:
  Add ~ia64 wrt #413665

*linux-firmware-20120502 (03 May 2012)

  03 May 2012; Chí-Thanh Christopher Nguyễn <chithanh@gentoo.org>
  +linux-firmware-20120502.ebuild, linux-firmware-99999999.ebuild:
  New snapshot.

  24 Mar 2012; Pawel Hajdan jr <phajdan.jr@gentoo.org>
  linux-firmware-20120125.ebuild:
  x86 stable wrt bug #406931

  19 Mar 2012; Markus Meier <maekke@gentoo.org> linux-firmware-20120125.ebuild:
  arm stable, bug #406931

  08 Mar 2012; Markos Chandras <hwoarang@gentoo.org>
  linux-firmware-20120125.ebuild:
  Stable on amd64 wrt bug #406931

  29 Feb 2012; Alexandre Rostovtsev <tetromino@gentoo.org>
  linux-firmware-20110731.ebuild, linux-firmware-20110818.ebuild,
  linux-firmware-20120125.ebuild, linux-firmware-20120219.ebuild,
  linux-firmware-99999999.ebuild:
  File collisions with rt2860-firmware and rt2870-firmware, thanks to
  Chí-Thanh Christopher Nguyễn for noticing.

*linux-firmware-20120219 (21 Feb 2012)

  21 Feb 2012; Chí-Thanh Christopher Nguyễn <chithanh@gentoo.org>
  +linux-firmware-20120219.ebuild:
  New snapshot.

*linux-firmware-20120125 (03 Feb 2012)

  03 Feb 2012; Chí-Thanh Christopher Nguyễn <chithanh@gentoo.org>
  linux-firmware-20110731.ebuild, linux-firmware-20110818.ebuild,
  +linux-firmware-20120125.ebuild, linux-firmware-99999999.ebuild:
  New snapshot. Update download locations. Avoid installing empty directories,
  bug #396073.

  02 Feb 2012; Chí-Thanh Christopher Nguyễn <chithanh@gentoo.org>
  linux-firmware-99999999.ebuild:
  Update location of upstream repository.

  01 Nov 2011; Chí-Thanh Christopher Nguyễn <chithanh@gentoo.org>
  -linux-firmware-20110604.ebuild, -linux-firmware-20110709.ebuild,
  linux-firmware-20110731.ebuild, linux-firmware-20110818.ebuild,
  linux-firmware-99999999.ebuild:
  Add net-wireless/ar9271-firmware to blockers, remove old.

  28 Aug 2011; Markus Meier <maekke@gentoo.org> linux-firmware-20110731.ebuild:
  arm stable, bug #379997

  24 Aug 2011; Markus Meier <maekke@gentoo.org> linux-firmware-20110731.ebuild:
  x86 stable, bug #379997

  24 Aug 2011; Tony Vroon <chainsaw@gentoo.org> linux-firmware-20110731.ebuild:
  Marked stable on AMD64 based on arch testing by Ian "idella4" Delaney in bug
  #379997 filed by Chí-Thanh Christopher Nguyễn.

  23 Aug 2011; Chí-Thanh Christopher Nguyễn <chithanh@gentoo.org>
  linux-firmware-20110731.ebuild, linux-firmware-20110818.ebuild,
  linux-firmware-99999999.ebuild:
  Add iwl6030-ucode to blockers.

*linux-firmware-20110818 (20 Aug 2011)

  20 Aug 2011; Chí-Thanh Christopher Nguyễn <chithanh@gentoo.org>
  linux-firmware-20110604.ebuild, linux-firmware-20110709.ebuild,
  linux-firmware-20110731.ebuild, +linux-firmware-20110818.ebuild,
  linux-firmware-99999999.ebuild:
  New snapshot.

  08 Aug 2011; Chí-Thanh Christopher Nguyễn <chithanh@gentoo.org>
  -linux-firmware-20110429.ebuild, -linux-firmware-20110601.ebuild:
  Remove old.

  07 Aug 2011; Markus Meier <maekke@gentoo.org> linux-firmware-20110604.ebuild:
  arm stable, bug #375753

*linux-firmware-20110731 (03 Aug 2011)

  03 Aug 2011; Chí-Thanh Christopher Nguyễn <chithanh@gentoo.org>
  +linux-firmware-20110731.ebuild:
  New snapshot.

  01 Aug 2011; Markus Meier <maekke@gentoo.org> linux-firmware-20110604.ebuild:
  x86 stable, bug #375753

  21 Jul 2011; Markos Chandras <hwoarang@gentoo.org>
  linux-firmware-20110604.ebuild:
  Stable on amd64 wrt bug #375753

*linux-firmware-20110709 (20 Jul 2011)

  20 Jul 2011; Chí-Thanh Christopher Nguyễn <chithanh@gentoo.org>
  linux-firmware-20110604.ebuild, +linux-firmware-20110709.ebuild,
  linux-firmware-99999999.ebuild:
  New snapshot. Add iwl6005-ucode to blockers.

  15 Jun 2011; Diego E. Pettenò <flameeyes@gentoo.org>
  linux-firmware-20110604.ebuild, linux-firmware-99999999.ebuild:
  Block ueagle-atm and ueagle4-atm.

*linux-firmware-20110604 (05 Jun 2011)

  05 Jun 2011; Chí-Thanh Christopher Nguyễn <chithanh@gentoo.org>
  +linux-firmware-20110604.ebuild:
  New snapshot.

*linux-firmware-20110601 (02 Jun 2011)

  02 Jun 2011; Chí-Thanh Christopher Nguyễn <chithanh@gentoo.org>
  -linux-firmware-20090421.ebuild, -linux-firmware-20100930.ebuild,
  -linux-firmware-20110128.ebuild, -linux-firmware-20110311.ebuild,
  +linux-firmware-20110601.ebuild, linux-firmware-99999999.ebuild,
  metadata.xml:
  New snapshot. Update live ebuild to git-2.eclass, allow individual selection
  of firmware files through savedconfig. Remove old.

  31 May 2011; Pawel Hajdan jr <phajdan.jr@gentoo.org>
  linux-firmware-20110429.ebuild:
  x86 stable wrt bug #368101

  28 May 2011; Raúl Porcel <armin76@gentoo.org>
  linux-firmware-20110429.ebuild:
  arm stable

  24 May 2011; Markos Chandras <hwoarang@gentoo.org>
  linux-firmware-20110429.ebuild:
  Stable on amd64 wrt bug #368101

*linux-firmware-20110429 (02 May 2011)

  02 May 2011; Chí-Thanh Christopher Nguyễn <chithanh@gentoo.org>
  +linux-firmware-20110429.ebuild:
  New snapshot.

  09 Apr 2011; Raúl Porcel <armin76@gentoo.org>
  linux-firmware-20110311.ebuild:
  Add ~arm

*linux-firmware-20110311 (04 Apr 2011)

  04 Apr 2011; Chí-Thanh Christopher Nguyễn <chithanh@gentoo.org>
  +linux-firmware-20110311.ebuild, metadata.xml:
  New snapshot, add myself to maintainers.

  15 Mar 2011; Diego E. Pettenò <flameeyes@gentoo.org>
  linux-firmware-20110128.ebuild, linux-firmware-99999999.ebuild:
  Another blocker.

  07 Mar 2011; Chí-Thanh Christopher Nguyễn <chithanh@gentoo.org>
  linux-firmware-20110128.ebuild, linux-firmware-99999999.ebuild:
  Set DESCRIPTION later so that the eclass will not override it.

*linux-firmware-20110128 (19 Feb 2011)

  19 Feb 2011; Chí-Thanh Christopher Nguyễn <chithanh@gentoo.org>
  +linux-firmware-20110128.ebuild, linux-firmware-99999999.ebuild:
  New snapshot. Add more blockers, bug #274343. Unify live and snaphot
  ebuilds.

*linux-firmware-20100930 (20 Oct 2010)

  20 Oct 2010; Tomáš Chvátal <scarabeus@gentoo.org>
  +linux-firmware-20100930.ebuild:
  Version bump (needed for my wifi).

  07 May 2010; Robin H. Johnson <robbat2@gentoo.org>
  linux-firmware-20090421.ebuild, linux-firmware-99999999.ebuild:
  Apply at least some of the licenses from WHENCE that we already have in
  the tree.

  07 May 2010; Robin H. Johnson <robbat2@gentoo.org>
  linux-firmware-20090421.ebuild, linux-firmware-99999999.ebuild:
  Update LICENSE to include freedist just like the kernel sources.

  12 Dec 2009; Diego E. Pettenò <flameeyes@gentoo.org>
  linux-firmware-99999999.ebuild:
  Remove keywords from live ebuild.

*linux-firmware-99999999 (02 Dec 2009)

  02 Dec 2009; Greg Kroah-Hartman <gregkh@gentoo.org>
  +linux-firmware-99999999.ebuild:
  live ebuild added thanks to Rick Farina

*linux-firmware-20090421 (21 Apr 2009)

  21 Apr 2009; Greg Kroah-Hartman <gregkh@gentoo.org> +metadata.xml,
  +linux-firmware-20090421.ebuild:
  Initial creation of the linux-firmware tree
